import axios from 'axios';
import qs from 'qs';

export function agora() {
  return axios.post('/store/agora/token');
}

export function talkCall({isBug}) {
  return axios.post('/store/agora/call', qs.stringify({isBug}));
}

export function talkLeave() {
  return axios.post('/store/agora/leave');
}
